body {
  font-family: Prociono, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

a {
  text-decoration: underline;
}

.navbar {
  background-color: #0091f8;
}

.navlink {
  width: 25%;
  font-family: Inconsolata, monospace;
  color: #fcf4ea;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1px;
}

.navlink:hover {
  color: #00d0a1;
}

.navlink.w--current {
  width: 25%;
  color: #00d0a1;
  text-align: center;
}

.navlink.toscroll {
  width: 100%;
}

.section-top {
  position: relative;
  z-index: 2;
  height: 77vh;
  background-color: #000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url('../images/cover.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url('../images/cover.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-top.ddd {
  background-color: #2b55bb;
}

.section-top.ddd.hjyu {
  height: 77vh;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #666;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url('../images/cover.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url('../images/cover.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-top.ddd.hjyu.mkpmp {
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url('../images/IMG_3826.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url('../images/IMG_3826.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-top.ndcojd {
  height: 50vh;
}

.section-top.full {
  height: 100vh;
}

.div-cenetr {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  margin-top: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  text-align: center;
}

.div-cenetr.xsss {
  text-align: left;
}

.white {
  font-family: Inconsolata, monospace;
  color: #fcf4ea;
  font-size: 46px;
  font-weight: 400;
  text-transform: none;
}

.white.mjkn {
  color: #00d0a1;
}

.blue {
  color: #0091f8;
}

.fontawesoem {
  font-family: 'Fontawesome webfont', sans-serif;
}

.yellow {
  display: block;
  max-width: 640px;
  margin-right: auto;
  margin-left: auto;
  font-family: Inconsolata, monospace;
  color: #00d0a1;
  font-weight: 400;
  letter-spacing: 0.05em;
}

.section-show {
  position: relative;
  z-index: 2;
  padding-top: 2em;
  padding-bottom: 2em;
  background-color: #000;
}

.section-show.d {
  background-color: rgba(0, 0, 0, .3);
}

.section-show.sapon {
  position: relative;
  height: 20vh;
  margin-top: 2em;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 208, 161, .2), #2b55bb), url('../images/slogan-background.jpg');
  background-image: linear-gradient(180deg, rgba(0, 208, 161, .2), #2b55bb), url('../images/slogan-background.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-show.last {
  padding-bottom: 0em;
}

.nevbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: transparent;
  color: #fcf4ea;
}

.nevbar.topalways {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 3;
  background-color: rgba(0, 0, 0, .5);
}

.nevbar.scrolldown {
  position: absolute;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
}

.thub {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
}

.lb {
  color: #00d0a1;
}

.lb:hover {
  color: #0091f8;
}

.lb.blueee {
  color: #00d0a1;
}

.purple {
  color: #2b55bb;
}

.yellow-o {
  color: #00d0a1;
}

.yellow-buton {
  margin-top: 7px;
  margin-bottom: 7px;
  background-color: #00d0a1;
  font-family: Montserrat, sans-serif;
  color: #2b55bb;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.yellow-buton:hover {
  background-color: #00d0a1;
  color: #fcf4ea;
}

.navmenu {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  float: none;
  text-align: center;
}

.navmenu.neww {
  padding-top: 20px;
  padding-bottom: 20px;
}

.sdd {
  color: #00d0a1;
}

.descr {
  font-family: Inconsolata, monospace;
  color: #999;
}

.descr.cdcsd {
  font-size: 16px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.descr.cdcsd.css {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

.ptit {
  font-family: Inconsolata, monospace;
  color: #fff;
  font-weight: 400;
}

.dpr {
  opacity: 0.9;
}

.dpr:hover {
  opacity: 1;
}

.lb-none {
  display: block;
  text-decoration: none;
}

.lb-none:hover {
  color: #00d0a1;
  text-decoration: underline;
}

.scroll-image {
  width: 60px;
  opacity: 0.7;
}

.div-sig {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-bottom: 20px;
}

.sig-text-link {
  font-family: Inconsolata, monospace;
  color: #00d0a1;
  text-decoration: none;
}

.sig-text-link:hover {
  text-decoration: underline;
}

@media (max-width: 991px) {
  .section-top.ddd.hjyu.mkpmp.cadccdsd {
    min-height: 800px;
  }
  .white {
    font-size: 38px;
  }
  .descr.cdcsd {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

@media (max-width: 767px) {
  .section-top {
    height: 80vh;
  }
  .section-top.ddd.hjyu.mkpmp.cadccdsd {
    min-height: 800px;
  }
  .div-cenetr {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-cenetr.xsss {
    padding-left: 20px;
  }
  .white {
    font-size: 34px;
  }
  .descr.cdcsd {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

@media (max-width: 479px) {
  .section-top {
    height: 80vh;
  }
  .section-top.ddd.hjyu.mkpmp.cadccdsd {
    min-height: 1200px;
  }
  .div-cenetr {
    padding-right: 20px;
    padding-left: 20px;
  }
  .white {
    font-size: 32px;
  }
  .white.mjkn.ccc {
    text-align: center;
  }
  .navmenu {
    padding-right: 20px;
  }
  .descr.cdcsd {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .rrrc {
    text-align: center;
  }
  .div-sig {
    height: 40px;
    text-align: center;
  }
  .sig-text-link {
    text-align: center;
  }
}

